CVE-2013-4242 (retired)

Priority
Description
GnuPG before 1.4.14, and Libgcrypt before 1.5.3 as used in GnuPG 2.0.x and
possibly other products, allows local users to obtain private RSA keys via
a cache side-channel attack involving the L3 cache, aka Flush+Reload.
Assigned-to
sarnold
More Information

Updated: 2019-03-26 12:09:34 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)